.tribe-events-calendar > thead {
    background-color: #A91C89;
    font-weight: 400;
    padding: 1em 0;
    white-space: nowrap;
    border-left: 1px solid;
    border-right: 1px solid;
    vertical-align: middle;
    text-align: center;
}

.tribe-events-calendar div[id*=tribe-events-daynum-] {
    letter-spacing: 1px;
    text-transform: uppercase;
}

#tribe-events-content .tribe-events-calendar td {
    padding: 0 0 .5em !important;
}

#tribe-events-monday,
#tribe-events-tuesday,
#tribe-events-wednesday,
#tribe-events-thursday,
#tribe-events-friday,
#tribe-events-saturday,
#tribe-events-sunday {
    color: #fff;
    font-size: .6em;
    text-align: center !important;
}

.tribe-events-calendar td div[id*=tribe-events-daynum-] {
    padding: 4px 9px 6px !important;
}

.tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-] {
    background-color: #A91C89;
}

ul.tribe-bar-views-list {
    padding: 0 0 0 5px !important;
    position: relative !important;
    align-items: flex-start !important;
}

a.tribe-bar-views-list {
    padding-left: 10px !important;
}

.tribe-bar-views-inner {
    margin: 0 !important;
}

span.tribe-icon-month,
span.tribe-icon-list,
span.tribe-icon-week,
span.tribe-icon-map {
    padding-left: 23px !important;
    color: #666 !important;
}

span.tribe-icon-map {
    margin-left: 1px !important;
}

li.tribe-bar-views-option .tribe-bar-views-option-map {
    margin-left: 5px !important;
}

li.tribe-events-nav-previous > a,
li.tribe-events-nav-next > a {
    color: #A91C89 !important;
}

.tribe-events-month #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next a, .tribe-events-month #tribe-events-header .tribe-events-sub-nav li {
    display: none;
}

li.tribe-bar-views-option {
    padding: 0 5px 0 0 !important;
}

.tribe-events-button {
    color: #fff !important;
    background-color: #00AEEF !important;
    height: 5em;
    width: 23em;
    padding-top: 1.8em !important;
    text-align: center;
    vertical-align: middle !important;
    float: left !important;
}

input.tribe-events-button {
    height: 4em !important;
    padding-bottom: 3.2em !important;
    text-align: center;
    vertical-align: middle !important;
}

/* Uncomment to hide date option on event search bar */
/*.tribe-bar-date-filter {
	display: none !important;
}*/

.tribe-events-event-meta .tribe-events-meta-group {
    width: 100%;
}

.tribe-events-venue-details {
    margin-top: 20px !important;
}